#content .right_block {
  /*background-color:#FFF;
  border-radius:25px;*/
  margin:0px;
  padding:0px;
}
/*#content.pagen-personal {
  background-color:#cdcfce;
  border-radius:25px;
  border:0px solid #ffa529;
  box-shadow:5px 5px 11px 0px rgb(0 0 0 / 30%);
  min-height:500px;
}*/
.sidebar {
  padding:0;
}
.sidebar.close {
  width:65px;
}
.sidebar .menu-links {
  border:0;
  border-radius:25px;
  margin-left:8px;/*33px*/
  margin-top:20px;
}
.sidebar.close .menu-links {
  margin-left:8px;
  margin-top:20px;
}
.sidebar .icon {
  color:#3C3B3B;
  width:38px;
  font-size:26px;
}
.sidebar .text {
  font-size:18px;
  color:#3C3B3B;
}
.sidebar li.nav-link.current a {
  background-color:#cdcfce;
}
/*.sidebar li.nav-link.current a .icon {
  color:#FFF;
}*/
.sidebar li.nav-link.current a .text {
  color:#FFF;
}

.sidebar li a:hover{
  background-color:#cdcfce;
}
.sidebar li a:hover .icon {
  color:#3C3B3B;
}
.sidebar li a:hover .text{
  color: #FFF;
}
.nav-link.current a::before {
  content: ' ';
  position:absolute;
  width:9px;
  height:53px;
  background-image:url('/images/rectangle222.png');
  left:0;
}
.sale-personal-section-index-block-link {
  font-family:Inter;
  position:relative;
  height:213px;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
  border-radius:15px;
}
.sale-personal-section-index-block-link:hover, .sale-personal-section-index-block-link:active, .sale-personal-section-index-block-link:focus {
  border:1px solid #FFA529;
}
.material-symbols-outlined.sale-personal-section-index-block-ico {
  font-size:32px;
  position:absolute;
  left:23px;
  background-color:#FFF;
  padding:8px;
  top:26px;
  border-radius:10px;
}
.sale-personal-section-index-block-name {
  font-size: 18px;
  margin: 12px 0px 16px 10px;
  margin-top: 108px;
  text-align: left;
  color:#3C3B3B;
}
.sale-personal-section-index-block {
  border:0;
}
.grid {
  display:flex;
}
.grid .row_lk {
  width:49%;
  margin-right:2%;
}
.grid .tarrifs {
  width:49%;
  background-image:none;
  display:block;
  position:relative;
  font-family:Inter;
  font-size:18px;
  padding:25px 30px;
  -webkit-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
  box-shadow: 0px 10px 15px 0px rgba(0,0,0,0.1);
}
.grid .row_lk .tarrifs {
  width:100%;
  min-height:285px;
}
.grid .tarrifs_img {
  width:134px;
  height:208px;
  background-image: url('/template/img/custom/image-dlo2K3gt6-transformed.png');
  border-radius:0;
}
.grid .tarrifs_title {
  color:#3C3B3B;
}
.grid .tarrifs_btn {
  border:1px solid #FFA529;
  background-color:transparent;
  padding: 0px 20px;
  min-width: auto;
  height: 40px;
  position: absolute;
  margin-top: 0;
  right: 20px;
  bottom: 20px;
}
.grid .tarrifs_text h2 {
  margin-top:75px;
  text-align:center;
}
.grid .tarrifs_btn span {
  color:#3C3B3B;
  font-size:18px;
  font-weight:500;
}
.grid .tarrifs_btn img {
  width:22px;
  height:22px;
}
.sidebar.close .menu-links.menu-links-bottom {
  position:absolute;
  bottom:30px;
}
.sidebar .menu-links.menu-links-bottom {
  position:absolute;
  bottom:30px;
}
/* Main */
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-account_circle {  
  background-color:rgba(254, 178, 92, 0.3);
  color:#FFA529;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-diversity_3 {
  background-color:rgba(92, 215, 254, 0.3);
  color:#2398BD;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-add {
  background-color:rgba(92, 215, 254, 0.3);
  color:#2398BD;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-local_mall {
  background-color:rgba(231, 201, 255, 0.3);
  color:#8A46C0;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-collections_bookmark {
  background-color:rgba(105, 92, 254, 0.3);
  color:#544BB2;
}
/* Shops */
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-order_approve {  
  background-color:rgba(254, 178, 92, 0.3);
  color:#FFA529;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-dynamic_feed {
  background-color:rgba(92, 215, 254, 0.3);
  color:#2398BD;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-publish {
  background-color:rgba(231, 201, 255, 0.3);
  color:#8A46C0;
}
.material-symbols-outlined.sale-personal-section-index-block-ico.icon-style-switch_account {
  background-color:rgba(105, 92, 254, 0.3);
  color:#544BB2;
}
